[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libvir] PATCH: support Xen 3.0.5



Hi, Dan 

  I test on Fedora7 test3 x86_64 but failed.
(Old version(which includes test3) works fine.)
virsh dominfo 0

libvir: error : no support for hypervisor (null)
lt-virsh: error: failed to connect to the hypervisor

Thanks

Atsushi SAKAI





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]